OpenIDE-Module-Display-Category=Base IDE
OpenIDE-Module-Long-Description=\
    Provides various utility classes for creating Parsing infrastructure GUI.
OpenIDE-Module-Name=Parsing UI
OpenIDE-Module-Short-Description=UI classes for Parsing API
